Subject: enovate Risk Management Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 06:01:00 -0700 (PDT)

Attached is a clean copy of the final enovate risk management policy.  My 
goal is to get this executed today.  Janet, it requires your signature as 
Board member.  Kay Mann and Jeff Hodge in legal have reviewed the policy and 
Jeff has provided a memo indicating his approval.  Kay will be initialing the 
signature pages.  Vladimir Gorny in ENA risk management, and the enovate 
Chief Risk Officer, has also reviewed the policy and has recommended 
approval.  He will be preparing a memo to the Board documenting his 
recommendation.  If you have any questions regarding the content of the 
Policy, give me a call and we can discuss it.

Thanks,

Gregg

Kay - You can fax the initialed signature pages to Christy Chapman at 
713-646-4940.  On your cover sheet please let her know to make copies first 
so that we can get duplicate originals.  Thanks.